BODY {
         font-family:garamont,gloudy,times,sherif;
         font-size: 10pt;
         font-color: #000000;
         background-color: #ffffff;
         marginweight:0;
         marginheight:0;
         leftMargin:0;
         topMargin:0
 }
 A.meniu {
          font-weight: bold;
          font-size: 9pt;
          text-decoration: none;
          font-family:Verdana;
          color: #ffffff
}
A.left {
          font-size: 8pt;
          text-decoration: none;
          font-family:Times
}
A.left:hover {
          text-decoration: underline
}
A.ancora {
          font-size: 10pt;
          text-decoration: none;
          font-family:Times
}
A.ancora:hover {
         text-decoration: underline
}

A.cont {
         font-weight: bold;
         font-size: 10pt;
         text-decoration: none;
         font-family:Times
}
A.cont:hover {
        text-decoration: underline
}

A.text {
         font-weight: bold;
         font-size: 9pt;
         text-decoration: none;
         font-family:Times
}
A.text:hover {
        color:#000000;
        text-decoration: underline
}
.meniu {
        font-weight: bold;
        font-size: 9pt;
        color: #000000;
        font-family: garamont;
}
.meniuleft {
            font-weight: bold;
            font-size: 10pt;
            color: #ffffff;
            font-family:Verdana;
            text-decoretion: none;
}
.meniuright {
             font-weight: bold;
             font-size: 9pt;
             color: #000000;
             font-family:Verdana;
             text-decoretion: none
}
td.meniu {
          font-weight: bold;
          font-size: 11pt;
          text-decoration: none;
          font-family:Verdana;
          color: #ffffff
}
td.rosu {
         font-family:garamont,times;
         font-size: 10pt;
         font-color: #ff0000;
         color: #FF0000
}
td.gri {
        font-weight: bold;
        font-size: 9pt;
        color: #877C6A;
        font-family:Verdana;
        text-decoretion: none
}
td.text {
         font-family:garamont,times;
         font-size: 10pt;
         font-color: #000000;
}
.buton {
        font-family: arial;
        font-size:11px;
        font-weight: normal;
        color: 222222;
        background-color:#DDDDDD;
        border-color: #CCCCCC;
        border-style: groove
}